/* tinkersmart.com 2020 */


/* ==========================================================================
Navigation
========================================================================== */

.top-bar {
  background: transparent;
}

.topbar-tabletpc {
  padding: 1rem 0; 
  background: transparent;
}

.topbar-tabletpc .menu {
  background: transparent;
  text-align: center;
}

.topbar-tabletpc .menu a {
  display: block;
  width: 100%;
  color: #fefefe;
  border-bottom: 3px solid transparent;
}

.topbar-tabletpc .menu a:hover {
  color: #73d0da;
  transition: color 0.2s ease-in;
  background: transparent;  
  border-bottom: 3px solid #73d0da;
}

.topbar-tabletpc {
  -webkit-flex: 1 0 auto;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
}

@media screen and (max-width: 39.9375em) {
  .topbar-tabletpc {
    display: none;
  }
  .topbar-tabletpc .menu li a {
    font-size: 1.5rem;
    padding: 1.5rem;    
    color: #fefefe;
    background: rgba(63, 97, 132, 0.5);
  }
  .topbar-tabletpc .menu li a:hover { 
    background: rgba(63, 97, 132, 0.9);
    transition: background 0.2s ease-in;
    border-bottom: 3px solid transparent;
  }
  .topbar-tabletpc li {
    border-bottom: 2px solid #fefefe;
  }
  .topbar-tabletpc li:last-of-type {
    border: 0;
  }

}

.topbar-mobile {
  background: transparent;

  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;

}

.topbar-mobile .menu-icon {

  vertical-align: text-top;
  margin-right: 1rem;
}

.topbar-mobile .menu-icon::after {
  padding-right: 1.5rem;
}

.topbar-mobile .title-bar-logo {
  padding: 1rem;
}

/* ==========================================================================
FOUC flash of unstyled content
========================================================================== */


.no-js .top-bar {
  display: none;
}

@media screen and (min-width: 40em) {
  .no-js .top-bar {
    display: block;
  }

  .no-js .title-bar {
    display: none;
  }
}


/* ==========================================================================
Hero
========================================================================== */


.hero {
  width: 100%;
  height: 100vh;
  background: url('../img/hero.jpg') no-repeat 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
      background-size: cover; 
}

.hero-caption {
  margin-top: 8rem;
  padding-top: 3rem;
  text-align: center;
}

.hero-caption-header {
  color: #fefefe;
  text-shadow: 1px 1px 2px #0a0a0a;
}

.hero-caption-subheader {
  color: #fefefe;
  padding-top: 3rem;
  padding-bottom: 1rem;
}

@media screen and (max-width: 39.9375em) {
  .hero-caption {
    margin-top: 2rem;
    padding-top: 2rem;
    text-align: center;
  }
  .hero-caption-header {
    font-size: 3rem; 
  }
}

.cta-button-learn {
  padding: 22px;
  border: 2px solid #767676;
  background: transparent;
  color: #767676;
  overflow: hidden;
  letter-spacing: 0.07rem;
  transition: all 0.2s ease-in-out;
  position: relative;
}

.cta-button-learn span {
  transition: all 0.2s ease-in-out;
}

.cta-button-learn .fa {
  position: absolute;
  font-size: 1.2rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  color: #fefefe;
  right: -20px;
  transition: 0.4s right cubic-bezier(0.38, 0.6, 0.48, 1);
}

.cta-button-learn:hover {
  color: #73d0da;
  border-color: #73d0da;
  background: transparent;
  transition: border-color 0.2s;
}


.cta-button-learn:hover span {
  margin-right: 20px;
  /*color: #1779ba;*/
}

.cta-button-learn:hover .fa {
  right: 10px;
}


.cta-button-get {
  letter-spacing: 0.07rem;
  padding: 22px;
  background-color: rgba(0, 0, 0, 0.1);
  border: 2px solid #b1b1b1;
}

.cta-button-get:hover {
  color: #17292B;
  background-color: #73d0da;
  transition: background-color 0.5s ease;
  
  border: none;
}

.cta-button-register {
  letter-spacing: 0.07rem;
  padding: 22px;
}

/* ==========================================================================
Headers
========================================================================== */

.products-header {
  width: 100%;
  height: 75vh;
  background: url('../img/products.jpg') no-repeat 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
      background-size: cover; 
}

.apps-header {
  width: 100%;
  height: 75vh;
  background: url('../img/lotsapp.jpg') no-repeat 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
      background-size: cover; 
}

.contact-header {
  width: 100%;
  height: 75vh;
  background: url('../img/postbox.jpg') no-repeat 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
      background-size: cover; 
}

.about-header {
  width: 100%;
  height: 75vh;
  background: url('../img/moomoo.jpg') no-repeat 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
      background-size: cover; 
}

.journiki-header {
  width: 100%;
  height: 100vh;
  background: url('../img/jnk-back.png') no-repeat 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
      background-size: cover; 
}

.journitrack-header {
  width: 100%;
  height: 100vh;
  background: url('../img/jnt-back.png') no-repeat 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
      background-size: cover; 
}

.simple-header {
  width: 100%;
  height: 60vh;
  background-color: #3f6184;
}

.header-caption {
  margin-top: 6rem;
  padding-top: 2rem;
  text-align: center;

  color: #fefefe;
  text-shadow: 1px 1px 2px #0a0a0a;
}

.header-caption-logo {
  margin-top: 4rem;
  padding-top: 1rem;
  text-align: center;

  color: #323232;
}

.header-caption-logo h5 {
  padding: 1rem 0;
}

@media screen and (max-width: 39.9375em) {
  .simple-header {
    height: 75vh;
  }
  .header-caption {
    margin-top: 8rem;
    padding-top: 4rem;
  }
  .header-caption-logo {
    margin-top: 6rem;
    padding-top: 2rem;
  }
}



/* ==========================================================================
Highlight
========================================================================== */

.highlight {
  text-align: center;
  padding: 3.75rem 0;
}

.highlight .teaser {
  color: #778899;
}

.highlight img {
  display: block;
  margin-bottom: 1.25rem;
  margin-left: auto;
  margin-right: auto;
}


/* ==========================================================================
Info-break
========================================================================== */

.info-break {
  text-align: center;
  padding: 3.75rem 0;
  background-color: #f6f7f9;
}

.info-break img {
  display: block;
  margin-bottom: 1.25rem;
  margin-left: auto;
  margin-right: auto;
}

/* ==========================================================================
Information cards - 3 columns
========================================================================== */

.info-card {
  padding-top: 1.5rem;
}

@media screen and (min-width: 40em) {
  .info-card {
    padding-top: 0.5rem;
    margin-bottom: 0;
  }
  .info-card-subtitle {
    padding-bottom: 2rem;
    border-bottom: 1px solid #cacaca;
  }
  .info-card-description {
    padding-top: 2rem;
  }
}

.info-card .fa {
  color: #008B8B;
  display: block;
  width: 90px;
  height: 90px;

  font-size: 2.125rem;
  line-height: 2.5;
  margin: 0 auto 1.25rem;

  border: 5px solid #f5f5f5;
  border-radius: 50%;
}

.info-card-title {
  margin: 0;
}

.info-card-subtitle {
  margin: 0;
  color: #818a91;
  padding-top: 0.5rem;
}

.info-card-description {
  color: #778899;
  padding-top: 0.5rem;
}


/* ==========================================================================
Explore
========================================================================== */

.explore {
  text-align: center;
  padding: 5rem 0;
}

/* ==========================================================================
Features
========================================================================== */

.features {
  text-align: center;
}

.features-content {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}


.features-img .features-img-back {
  position: relative;
}

.features-img .features-img-back img {
  width: 100%;
  object-fit: cover;
}

.features-img .features-img-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}



.features .features-content {
  padding: 1rem;
  -webkit-flex: 1 0 100%;
      -ms-flex: 1 0 100%;
          flex: 1 0 100%;
  -webkit-align-self: stretch;
      -ms-flex-item-align: stretch;
          align-self: stretch;
  background: #e6e6e6;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;


}


@media screen and (min-width: 40em) {
  .features .features-content {
    -webkit-flex: 1 0 50%;
        -ms-flex: 1 0 50%;
            flex: 1 0 50%;

  }
}

.features-header {

  padding-top: 1rem;
  margin-left: auto;
  margin-right: auto;

}

.features-subheader {
  padding: 1rem 0;
}


/* ==========================================================================
Values
========================================================================== */

.values {
  text-align: center;
  padding: 5rem 0;
}


/* ==========================================================================
Blog
========================================================================== */

.blog {
  text-align: center;
  padding: 3.75rem 0;
  background-color: #f6f7f9;
}

.blog i {
  font-size: 60%;
  vertical-align: middle;
}

.blog a {
    color: #323a45;
}
.blog a:hover, .blog a:focus {
    color: #73d0da;
    text-decoration: none;
}


/* ==========================================================================
Download
========================================================================== */

.download {
  text-align: center;
  padding: 3.75rem 0;
  background-color: #3F6184; /* Matisse */
}

.download h2 {
  color: #FFFFFF;
  padding-top: 1.5rem;
}

.download p {
  color: #FFFFFF;
  padding-top: 3rem;
}

.download a {
  color: #A0B1C2;
}

.download a:hover, .blog a:focus {
  color: #73D0DA;
  text-decoration: none;
}

.download a.button {
  color: #FFFFFF;
}

/* ==========================================================================
Connect
========================================================================== */

.connect {
  background-color: #f6f7f9;
  text-align: center;
  padding: 3rem 0;
}

@media screen and (min-width: 40em) {
  .social-card {
    padding: 3rem 0;
    margin-bottom: 0;
  }

  .social-card-subtitle {
    padding-bottom: 2rem;
  }
}

.social-card-facebook {
  display: block;
  color: #3b5998;
  background-color: #fefefe;
  padding: 1.5rem 0;
  margin-bottom: 1rem;
}
.social-card-facebook:hover {
  background-color: #3b5998;
  color: #fefefe;
  transition: background-color 0.3s ease-in;
}

.social-card-twitter {
  display: block;
  color: #55acee;
  background-color: #fefefe;
  padding: 1.5rem 0;
  margin-bottom: 1rem;
}
.social-card-twitter:hover {
  background-color: #55acee;
  color: #fefefe;
  transition: background-color 0.3s ease-in;
}


.social-card-send {
  display: block;
  color: #dc4e41;
  background-color: #fefefe;
  padding: 1.5rem 0;
  margin-bottom: 1rem;
}
.social-card-send:hover {
  background-color: #dc4e41;
  color: #fefefe;
  transition: background-color 0.3s ease-in;
}

.social-card .fa {
  display: block;
  width: 90px;
  height: 90px;

  font-size: 2.125rem;
  line-height: 2.5;
  margin: 0 auto 1.25rem;
}

.social-card-subtitle {
  margin: 0;
  padding-top: 1rem;
}

/* ==========================================================================
Simple Content
========================================================================== */

.simple-content {
  padding: 2rem 0;
}

/* ==========================================================================
Apps
========================================================================== */

.app-showcase-booksiege {
    width: 100%;
    background: url('../img/siege-bg.jpg') no-repeat center center fixed;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
        background-size: cover; 

   text-align: left;
   color: #FFFFFF;
}

.device-holder {
    position: relative;
/*
    top: -60px;
*/
    top: 0px;
    left: 15%;
    min-height: 676px;
    width: 359px;
    background: url('../img/iphone-skeleton.png') no-repeat center center;
}
.device-content {
    position: absolute;
    top: 115px;
    left: 56px;
    width: 247px;
    height: 445px;
    background: rgba(0, 0, 0, 0.3);
}
.device-content img {
    width: 247px;
    height: 445px;
}

.showcase-header {
  padding-top: 3rem;
  margin: 0 2rem;
}

.showcase-subheader {
  padding: 2rem 0;
  margin: 0 2rem;
}

@media screen and (max-width: 63.9375em) {
  .showcase-header {
    padding-top: 0.5rem;
  }
  .showcase-subheader {
    padding: 2rem 0;
  }

}

.app-showcase-journiki {
    width: 100%;
    background: url('../img/jnk-bg.jpg') no-repeat center center fixed;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
        background-size: cover; 

   text-align: left;
   color: #FFFFFF;
}

.app-showcase-journitrack {
    width: 100%;
    background: url('../img/jnt-bg.jpg') no-repeat center center fixed;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
        background-size: cover; 

   text-align: left;
   color: #FFFFFF;
}

/* ==========================================================================
Contact
========================================================================== */


.contact {
  padding: 2rem;
  background: #fefefe;
}

.contact .contact-follow-panel {
  text-align: center;
  padding: 2rem 0;
  border-top: 2px solid #e6e6e6;
  border-bottom: 2px solid #e6e6e6;
}

@media print, screen and (min-width: 40em) {
  .contact .contact-follow-panel {
    border: none;
    padding: 0;
  }
}

.contact .contact-form-panel {
  padding-left: 2rem;
}

@media print, screen and (min-width: 40em) {
  .contact .contact-form-panel {
    border-left: 1px solid #e6e6e6;
  }
}
/*
.contact .contact-us-header {
  margin-bottom: 2rem;
}

@media screen and (min-width: 40em) and (max-width: 74.9375em) {
  .contact .contact-us-header {
    font-size: 32px;
  }
}
*/

.contact-form input[type=text],
.contact-form input[type=email],
.contact-form textarea {
  margin-bottom: 1.5rem;
}

.contact-form-display {
  display: none;
}

.contact-form-action {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.contact-form-action input[type=submit] {
  padding-left: 2rem;
  padding-right: 2rem;
}

.contact-form-status .contact-form-success {
  width: 100%;
  padding: 1rem 1rem;
  color: #3adb76;
  background: #ebfbf1;
}

.contact-form-status .contact-form-warning {
  width: 100%;
  padding: 1rem 1rem;
  color: #ffae00;
  background: #fff6e5;
}



.social-icon-button {
  border-radius: 3.6rem;
  width: 3.6rem;
  height: 3.6rem;
  position: relative;
  display: inline-block;
  text-align: center;
  font-size: 2rem;
  background: none;
}

.social-icon-button + .social-icon-button {
  margin-left: 0.25rem;
}

.social-icon-button .fa {
  background: none;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 1;
  line-height: 3.6rem;
  transition: all 0.3s ease-in-out;
}

.social-icon-button span {
  display: block;
  border-radius: 0;
  width: 0;
  height: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  transition: all 0.3s ease-in-out;
}

.social-icon-button:hover .fa {
  color: #fefefe;
}

.social-icon-button:hover span {
  display: block;
  border-radius: 3.6rem;
  width: 3.6rem;
  height: 3.6rem;
}

.social-icon-button.twitter {
  color: #55acee;
}

.social-icon-button.twitter span {
  background-color: #55acee;
}

.social-icon-button.facebook {
  color: #3b5998;
}

.social-icon-button.facebook span {
  background-color: #3b5998;
}



/* ==========================================================================
About
========================================================================== */

.about {
  padding: 2rem;
  background: #fefefe;
}

.about h2 {
  text-align: center;
}

.timeline {
  position: relative;
  overflow: auto;
}
.timeline:before {
  content: '';
  position: absolute;
  height: 100%;
  width: 5px;
  background: #dddddd;
  left: 0;
}
.timeline h3 {
  background: #dddddd;
  max-width: 6em;
  margin: 0 auto 1em;
  padding: 0.5em;
  text-align: center;
  position: relative;
  clear: both;
}
.timeline ul {
  list-style: none;
  padding: 0 0 0 1em;
  z-index: 1;
}
.timeline li {
  background: #dddddd;
  padding: 1em;
  margin-bottom: 1em;
  position: relative;
}
.timeline li:before {
  content: '';
  width: 0;
  height: 0;
  border-top: 1em solid #dddddd;
  border-left: 1em solid transparent;
  position: absolute;
  left: -1em;
  top: 0;
}
.timeline h4 {
  margin-top: 0;
}
.timeline time {
  font-style: italic;
}

@media screen and (min-width: 40em) {
  .container {
    max-width: 1000px;
    margin: 0 auto;
  }

  .timeline:before {
    left: 50%;
  }
  .timeline ul {
    padding-left: 0;
    max-width: 700px;
    margin: 0 auto;
  }
  .timeline li {
    width: 42%;
  }
  .timeline li:nth-child(even) {
    float: right;
    margin-top: 2em;
  }
  .timeline li:nth-child(odd) {
    float: left;
  }
  .timeline li:nth-child(odd):before {
    border-top: 1em solid #dddddd;
    border-right: 1em solid transparent;
    right: -1em;
    left: auto;
  }
  .timeline li:nth-of-type(2n+1) {
    clear: both;
  }
}


/* ==========================================================================
Footer
========================================================================== */

.footer-top {
  text-align: center;
  color: #8aa0ae;
  padding: 5rem 0;
}


@media screen and (max-width: 39.9375em) {
  .footer-top {
    padding: 2rem;
  }
}

.footer-top-logo img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1rem;
}


.footer-bottom {
  padding: 0.8rem 0;
}

.footer-bottom p,
.footer-bottom .menu {
  margin-bottom: 0;
  color: #8aa0ae;
}

.footer-bottom .footer-bottom-links {
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}


.footer-bottom .footer-bottom-links a {
  color: #8aa0ae;
}

@media screen and (max-width: 63.9375em) {
  .footer-bottom .footer-bottom-links {
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media screen and (max-width: 63.9375em) {
  .footer-bottom {
    text-align: center;
  }
}

.footer-top .fa-chevron-circle-up {
  font-size: 4rem;
  color: #60ADAD;
}

.footer-top .fa-chevron-circle-up:hover {
  color: #73D0DA;
  transition: color 0.3s ease-in;
}


/* tinkersmart.com 2020 */





